uuid: 14ff262f-aad5-4226-aaf6-787694984ba9
langcode: ru
status: true
dependencies:
  config:
    - node.type.novost_
id: node.novost_
target_entity_type_id: node
target_bundle: novost_
default_langcode: site_default
language_alterable: false
